Your Universal Remote Control Center
RemoteCentral.com
Philips Pronto Professional Forum - View Post
Up level
Up level
The following page was printed from RemoteCentral.com:

Login:
Pass:
 
 

Original thread:
Post 4 made on Monday November 19, 2012 at 12:14
Lyndel McGee
RC Moderator
Joined:
Posts:
August 2001
12,775
Yes, you can reload as you like. If using PEP1, you will want to go no higher than 7.1.21. Version 7.2.22 and higher are for PEP2 and forward and ProntoScripts on Firm Keys do not work if you download a PEP1 config to a remote with 7.2.22 or higher firmware.

Bootloader will never change. It is 'Application' that you are mainly concerned with.
Lyndel McGee
Philips Pronto Addict/Beta Tester


Hosting Services by ipHouse